- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- z

### - o -

- octalFormat() : header.c
- offsetCmp() : header.c
- openDatabase() : rpmdb.c
- Opendir() : rpmrpc.c , rpmio.h
- optionCompare() : rpmrc.c
- orderListIndexCmp() : depends.c
- osOkay() : transaction.c
- outofmemory() : javadeps.c